---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'disabled'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  XPS 8930
bios: |
  1.1.15
cpu: |
  Intel(R) Core(TM) i7-9700K CPU @ 3.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:3e30] (rev 0d)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:3e98] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Qualcomm Atheros QCA9377 802.11ac Wireless Network Adapter (rev 31)
  Qualcomm Atheros Killer E2400 Gigabit Ethernet Controller (rev 10)
memory: |
  65372
scsi: |
  Hitachi HUS72403 Rev: A5F0
  DVD+-RW GU90N    Rev: A1C3
  Hitachi HUS72403 Rev: A5F0
  Hitachi HUS72403 Rev: A5F0
  Card  Reader     Rev: 1.00
usb: |
  3
versions:

- works:
    'yes'
  qubes: |
    R4.0.4
  xen: |
    4.8.5-25.fc25
  kernel: |
    4.19.152-1
  remark: |
    Need to enable legacy boot. This disabled the Firmware TPM with no option to reenable it.
  credit: |
    Steve Coleman
  link: |
    FIXLINK

---

